/*     803355 : 타이틀 텍스트      */
.title__803355__ {font-size:0; }
.title__803355__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#709eb0; letter-spacing:-.03em; line-height:1.4em;
}
.title__803355__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}
.title__803355__ p span{color:#000000;}
.title__803355__.style_top p {padding-top:10px;}
.title__803355__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__803355__.style_right p {padding-right:14px;}
.title__803355__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__803355__.style_bottom p {padding-bottom:12px;}
.title__803355__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__803355__.style_left p {padding-left:14px;}
.title__803355__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__803355__.style_circle1 p {padding-left:18px;}
.title__803355__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__803355__.style_circle2 p {padding-left:18px;}
.title__803355__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__803355__ p{font-size:40px;}
}

/*     803365 : 한줄 텍스트      */
.text__803365__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#777777;letter-spacing:0;line-height:1.6em;
}
.text__803365__ p a {color:#777777}

/*     803375 : 이미지 (비율형)      */
.img_ratio__803375__ {max-width:100%; vertical-align:top; }
.img_ratio__803375__ * {box-sizing:border-box;}
.img_ratio__803375__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__803375__ img {width:100%; width:65%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__803375__ img {width:auto; width:px;}
}

/*     803385 : 한줄 텍스트      */
.text__803385__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__803385__ p a {color:#444444; text-decoration:none;}

/*     803395 : 장문 텍스트      */
.textarea__803395__ p {
	display:block;margin:0;padding:0;
	font-family:sans-serif;font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__803395__ p {font-family:sans-serif;font-size:15px}
}

/*     803405 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__803405__ {padding:20px; background:#777777;}
.textarea__803405__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#ffffff; line-height:1.4em; vertical-align:top;}
.textarea__803405__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__803405__ {padding:15px 20px;}
	.textarea__803405__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__803405__ .cont > span {position:relative; z-index:10; padding:0 20px;}
	.textarea__803405__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__803405__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__803405__ {padding:35px;}
	.textarea__803405__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__803405__ .cont > span {padding:0 35px;}
	.textarea__803405__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__803405__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

/*     803415 : 지도 (주소 직접입력)      */
.map__803415__ p {display:none; margin:0; padding:1em 0; font-size:13px;}
.map__803415__ iframe {vertical-align:top;}
.map__803415__ .build_preview__803415__ {display:table; width:100%;}
.map__803415__ .build_preview__803415__ .inner__803415__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__803415__ .build_preview__803415__ .inner__803415__ .subject__803415__ {display:block; font-size:16px; font-weight:bold;}
.map__803415__ .build_preview__803415__ .inner__803415__ .exp_text__803415__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__803415__ iframe {height:200px;}
	.map__803415__ .build_preview__803415__ .inner__803415__ {height:200px;}
}

/*     803425 : 타이틀 텍스트      */
.title__803425__ {font-size:0; }
.title__803425__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__803425__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__803425__.style_top p {padding-top:10px;}
.title__803425__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__803425__.style_right p {padding-right:14px;}
.title__803425__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__803425__.style_bottom p {padding-bottom:12px;}
.title__803425__.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title__803425__.style_left p {padding-left:14px;}
.title__803425__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__803425__.style_circle1 p {padding-left:18px;}
.title__803425__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__803425__.style_circle2 p {padding-left:18px;}
.title__803425__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     803435 : 한줄 텍스트      */
.text__803435__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:-1px; line-height:1.6em;
}
.text__803435__ p a {color:#444444; text-decoration:none;}

/*     803445 : 제목&내용 가로형      */
.text_horizontal__803445__ .title__803445__ {margin:0 0 5px; padding:0; font-size:13px; font-weight:bold; color:#000000;}
.text_horizontal__803445__ .text__803445__ {margin:0; padding:0; font-size:13px; color:70;}
.text_horizontal__803445__ .text__803445__ a{color:#444444}

@media all and (min-width:768px){
	.text_horizontal__803445__:after {content:''; display:block; clear:both;}
	.text_horizontal__803445__ .title__803445__ {float:left; margin:0; width:70px;}
	.text_horizontal__803445__ .text__803445__ {overflow:hidden;}
}

/*     803455 : 제목&내용 가로형      */
.text_horizontal__803455__ .title__803455__ {margin:0 0 5px; padding:0; font-size:13px; font-weight:bold; color:#000000;}
.text_horizontal__803455__ .text__803455__ {margin:0; padding:0; font-size:13px; color:70;}

@media all and (min-width:768px){
	.text_horizontal__803455__:after {content:''; display:block; clear:both;}
	.text_horizontal__803455__ .title__803455__ {float:left; margin:0; width:70px;}
	.text_horizontal__803455__ .text__803455__ {overflow:hidden;}
}

/*     803465 : 제목&내용 가로형      */
.text_horizontal__803465__ .title__803465__ {margin:0 0 5px; padding:0; font-size:13px; font-weight:bold; color:#000000;}
.text_horizontal__803465__ .text__803465__ {margin:0; padding:0; font-size:13px; color:70;}

@media all and (min-width:768px){
	.text_horizontal__803465__:after {content:''; display:block; clear:both;}
	.text_horizontal__803465__ .title__803465__ {float:left; margin:0; width:70px;}
	.text_horizontal__803465__ .text__803465__ {overflow:hidden;}
}

